@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i|Raleway:400,500,600|Roboto:400i');
body{
  color: #7b7b7b;
  background: #ffffff;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.3;
  font-size: 14px;
  min-width: 320px;
  margin: 0;
  padding: 0;
}
/*font-family: 'Roboto', sans-serif;
font-family: 'Raleway', sans-serif;*/
.container{
 min-width: 320px;
 max-width: 1171px; 
 margin: 0 auto;
}
header{
 padding: 20px 0;
 background: #ffffff;
}

.nav-menu {
  float: right;
}
.nav-menu li{
  list-style: none;
  display: inline-block;
  padding: 2px 25px;
}

.nav-menu   a{
  color: #7b7b7b;
  font-size: 14px;
  text-decoration: none;
  display: inline-block;
  text-transform: uppercase;
}
.nav-menu a:hover{
  background: #ffbb42;
  color: #ffffff;
}
.main-content{
  text-align: center;
  background: #709dca;
  color: #ffffff;
      padding-top: 18px;
}
.main-content .container{
  padding:80px 0 347px;
  position: relative;
}
.main-pic{
  position: absolute;
  top: 51%;
  bottom: -49px;
  margin-left: -324px;
}

.main-content h2{
  font-size: 35px;
  margin: 0;
  text-transform: uppercase;
}
.main-content p{
  font-size: 16px;
}
.user_icon {
  margin-bottom: 17px;
  position: relative;
}
.user_icon input{
  width: 280px;
  height: 45px;
  border: 1px solid #727f8c;
  outline: none;
  padding-left: 56px;
  padding-right: 3px;
  border-radius: 3px;
  color: #a9a9a9;
  }

.user_icon i{
  width: 45px;
  height: 100%;
  background: url(../img/user.png) 50% 50% no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}
.email_icon{
  margin-bottom: 17px;
  position: relative;
}
.email_icon input{
  width: 280px;
  height: 45px;
  border: 1px solid #727f8c;
  outline: none;
  padding-left: 56px;
  padding-right: 3px;
  border-radius: 3px;
  color: #a9a9a9;
  }

.email_icon i{
  width: 45px;
  height: 100%;
  background: url(../img/email.png) 50% 50% no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}
.phone_icon{
  margin-bottom: 17px;
  position: relative;
}
.phone_icon input{
  width: 280px;
  height: 45px;
  border: 1px solid #727f8c;
  outline: none;
  padding-left: 56px;
  padding-right: 3px;
  border-radius: 3px;
  font-size: 13px;
  color: #a9a9a9;
  }

.phone_icon i{
  width: 45px;
  height: 100%;
  background: url(../img/phone.png) 50% 50% no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}

button{
  width: 280px;
  height: 42px;
  background: #ffbb42;
  border: none;
  font-size: 14px;
  color: #ffffff;
  text-transform: uppercase;
  border-radius: 3px;
}

.service{
  padding-top: 194px;
}

.our{
  text-align: center;
}
.our h1{
  font-size: 30px;
  margin: 0;
  text-transform: uppercase;
}
.our p{
  font-size: 16px;
}
.item{
  width: 50%;
}
.items{
  display: flex;
  flex-wrap: wrap;
}
.item a{
  text-decoration: none;
  color: #7b7b7b;
}

.item h3{
  font-size: 16px;
  text-transform: uppercase;
  color: #394b50;
  position: relative;
  margin: 0;

}

.item h3::before{
  position: absolute;
  content: "";
  width: 75px;
  height: 53px;
  display: block;
  background:url(../img/service-icon.png)no-repeat;
  left: -92px;
  top: -4px;
}

.item-2 h3:before{
  background-position:0px -167px;
}
.item-3 h3:before{
     background-position: 0px -62px;
        left: -85px;
    top: 3px;
}
.item-4 h3:before{
  background-position:0px -226px;
  top: -1px;
    left: -84px;
}
.item-5 h3:before{
     background-position: 0px -113px;
    top: 3px;
}
.item-6 h3:before{
     background-position: 0px -286px;
    top: 0px;
    left: -84px
}

.items p{
  font-size: 13px;
  line-height: 22px;
}
.item{
  width: 50%;
  padding-left: 84px;
    padding-top: 53px;
}
.item:nth-child(2n){
    padding-left: 115px;
        padding-top: 54px;
}

.client{
  background: #ffc155;
  margin-top: 110px;
  padding-top: 140px;
      padding-bottom: 138px;
  
}
.client-text{
  text-align: center;
  color: #fff;

}
.client-text h2{
  margin: 0;
  color: #fff;
  font-size: 30px;
  line-height: 22px;
  text-transform: uppercase;
}
.clietn-text p{
  font-size: 16px;
  line-height: 22px;
}

.blocks{
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  padding-top: 38px;
}
.block{
  background: #ffffff;
  width: 45%;
  position: relative;
}
.block:nth-child(2n+1)
 {margin-right: 15px; }

.block img {
  position: absolute;
  display: block;
  border-radius: 50%;
  top: 42px;
  left: 30px;
}
.block-text{
  padding-left: 184px;
    padding-top: 31px;
    padding-right: 46px;
    padding-bottom: 30px;
}
.descr::before{
  content: "\201C";
  font-weight: 900;
  font-size: 20px;
  margin-left: -22px;
  padding-right: 4px;
}
.descr::after{
  content: "\201C";
  font-weight: 900;
  font-size: 20px;
  margin-left: 3px;
  padding-right: 4px;
}

.block p{
  font-size: 13px;
  line-height: 22px;
  top: 20px;
  right:20px;
  left: 20px;
  bottom: 20px;
}

 p.name{
  font-size: 14px;
  text-transform: uppercase;
  color: #f6772c;
  font-weight: bold;
      padding-top: 24px;
}

.name span{
  color: #99a9ae;
}

footer{
  background: #709dca;
  padding: 15px 0;
  color: #fff;
  text-align: center;
}


